CGICC-CONFIG(1)

NAME
cgicc-config - script to get information about the installed version of cgicc

SYNOPSIS
cgicc-config [--prefix] [--exec-prefix] [--version] [--libs] [--static-libs] [--cflags]

DESCRIPTION
cgicc-config displays information about the libcgicc installation

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-').

--prefix
    Display architecture-independent installation dir

--exec-prefix
    Display architecture-dependent installation dir

--includedir
    Display header file installation dir

--libdir
    Display object-code installation dir (disabled in Debian/Ubuntu)

--host
    Display host information (disabled in Debian/Ubuntu)

--version
    Display version information

--help
    Display summary of options.

AUTHOR
This manual page was written by Chris Butler <chrisb@debian.org>, for the Debian project (but may be used by others).